// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXFileReference section */
		20F2B1192F99767600E7D2D9 /* CxLLM-INSTRUMENT-PCKG.instrdst */ = {isa = PBXFileReference; explicitFileType = com.apple.instruments.instrdst; includeInIndex = 0; path = "CxLLM-INSTRUMENT-PCKG.instrdst"; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFileSystemSynchronizedRootGroup section */
		20F2B11B2F99767600E7D2D9 /* CxLLM-INSTRUMENT-PCKG */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = "CxLLM-INSTRUMENT-PCKG";
			sourceTree = "<group>";
		};
/* End PBXFileSystemSynchronizedRootGroup section */

/* Begin PBXGroup section */
		20F2B1122F99767600E7D2D9 = {
			isa = PBXGroup;
			children = (
				20F2B11B2F99767600E7D2D9 /* CxLLM-INSTRUMENT-PCKG */,
				20F2B11A2F99767600E7D2D9 /* Products */,
			);
			sourceTree = "<group>";
		};
		20F2B11A2F99767600E7D2D9 /* Products */ = {
			isa = PBXGroup;
			children = (
				20F2B1192F99767600E7D2D9 /* CxLLM-INSTRUMENT-PCKG.instrdst */,
			);
			name = Products;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		20F2B1182F99767600E7D2D9 /* CxLLM-INSTRUMENT-PCKG */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 20F2B11E2F99767600E7D2D9 /* Build configuration list for PBXNativeTarget "CxLLM-INSTRUMENT-PCKG" */;
			buildPhases = (
				20F2B1172F99767600E7D2D9 /* Sources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				20F2B11B2F99767600E7D2D9 /* CxLLM-INSTRUMENT-PCKG */,
			);
			name = "CxLLM-INSTRUMENT-PCKG";
			packageProductDependencies = (
			);
			productName = "CxLLM-INSTRUMENT-PCKG";
			productReference = 20F2B1192F99767600E7D2D9 /* CxLLM-INSTRUMENT-PCKG.instrdst */;
			productType = "com.apple.product-type.instruments-package";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		20F2B1132F99767600E7D2D9 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastUpgradeCheck = 2630;
				TargetAttributes = {
					20F2B1182F99767600E7D2D9 = {
						CreatedOnToolsVersion = 26.3;
					};
				};
			};
			buildConfigurationList = 20F2B1162F99767600E7D2D9 /* Build configuration list for PBXProject "CxLLM-INSTRUMENT-PCKG" */;
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 20F2B1122F99767600E7D2D9;
			minimizedProjectReferenceProxies = 1;
			preferredProjectObjectVersion = 77;
			productRefGroup = 20F2B11A2F99767600E7D2D9 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				20F2B1182F99767600E7D2D9 /* CxLLM-INSTRUMENT-PCKG */,
			);
		};
/* End PBXProject section */

/* Begin PBXSourcesBuildPhase section */
		20F2B1172F99767600E7D2D9 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		20F2B1142F99767600E7D2D9 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
			};
			name = Debug;
		};
		20F2B1152F99767600E7D2D9 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			name = Release;
		};
		20F2B11F2F99767600E7D2D9 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = DKWVC9FQJY;
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Instruments/Packages";
				PRODUCT_NAME = "$(TARGET_NAME)";
				VERSIONING_SYSTEM = "";
			};
			name = Debug;
		};
		20F2B1202F99767600E7D2D9 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = DKWVC9FQJY;
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Instruments/Packages";
				PRODUCT_NAME = "$(TARGET_NAME)";
				VERSIONING_SYSTEM = "";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		20F2B1162F99767600E7D2D9 /* Build configuration list for PBXProject "CxLLM-INSTRUMENT-PCKG" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				20F2B1142F99767600E7D2D9 /* Debug */,
				20F2B1152F99767600E7D2D9 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		20F2B11E2F99767600E7D2D9 /* Build configuration list for PBXNativeTarget "CxLLM-INSTRUMENT-PCKG" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				20F2B11F2F99767600E7D2D9 /* Debug */,
				20F2B1202F99767600E7D2D9 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 20F2B1132F99767600E7D2D9 /* Project object */;
}
